@charset "utf-8";

/* おすすめ情報（回遊ボタン） */
#kaiyu_banner {
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 90;
}
:where(#kaiyu_banner *) {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.kaiyu_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
.kaiyu_ttl {
	position: relative;
	display: block;
	width: 100px;
	height: 145px;
}
.kaiyu_ttl::before {
	content: "";
	position: absolute;
	right: 0;
	top: -25px;
	z-index: 1;
	display: block;
	width: 96px;
	height: 48px;
	background: url(/img/common/obj_mountain.png) no-repeat center / contain;
}
#btn_kaiyu_open {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	border: 0;
	border-radius: 0;
	background: url(/img/common/icon_arrow_kaiyu.png) no-repeat right 13px bottom 8px #00b0ef;
	color: #000000;
	padding: 28px 0px 0px 28px;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#btn_kaiyu_open:hover {
	opacity: 0.75;
}
#btn_kaiyu_open img {
	display: block;
	width: 50px;
	height: auto;
}
.kaiyu_list {
	display: none;
	max-width: calc(100vw - 100px);
}
#kaiyu_banner.open .kaiyu_list {
	display: block;
}
.kaiyu_list_box {
	position: relative;
	background: rgb(62 62 62 / .8);
	color: #000000;
	padding: 20px 30px 25px 30px;
}
.kaiyu_list_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 10px 30px;
}
.kaiyu_list_box2 a {
	display: block;
	width: 240px;
}
.kaiyu_list_box2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#btn_kaiyu_close {
	display: block;
	width: 26px;
	height: 26px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: url("/img/common/icon_clear_kaiyu.png") no-repeat center / contain #333333;
	border-radius: 100%;
	color: #ffffff;
	line-height: 1em;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	bottom: 10px;
	right: -15px;
}

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	#kaiyu_banner {
		bottom: auto;
		top: 100%;
		z-index: 100;
		-webkit-transition: .5s translate;
		transition: .5s translate;
		width: 100%;
		height: auto;
		max-height: 100vh;
		max-height: 100dvh;
		overflow: auto;
		-ms-scroll-chaining: none;
		    overscroll-behavior: none;
	}
	.spm_kaiyu_open #kaiyu_banner {
		translate: 0 -100%;
	}
	.kaiyu_box {
		display: block;
		padding: 50px  30px calc(30px + 60px);
		background: rgb(34 34 34 / .8);
	}
	.kaiyu_ttl {
		display: none !important;
	}
	#btn_kaiyu_open {
		display: none !important;
	}
	.kaiyu_list {
		display: block;
		max-width: none;
	}
	.kaiyu_list_box {
		position: static;
		background: none;
		color: inherit;
		padding: 0;
	}
	.kaiyu_list_box2 {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 20px;
	}
	.kaiyu_list_box2 a {
		width: 240px;
		max-width: 100%;
	}
	#btn_kaiyu_close {
		display: none !important;
	}
}
/* ==================================================
スマートフォン ここまで
================================================== */